Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 04:21:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION misbah faruki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  misbah faruki Bot:  Hi Misbah Faruki ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354416287 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542056488            08:54 PM, 05th Oct                   Sohaib                   Hi Faruki ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:55 PM, 05th Oct                     misbah faruki                    Hi           08:55 PM, 05th Oct                     misbah faruki                    Why haven’t we received our goods till now           08:55 PM, 05th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:56 PM, 05th Oct                     misbah faruki                    You have delivered just one item from the order           08:56 PM, 05th Oct                   Sohaib                   We can see that there are 28 items remaining that has not been delivered yet           08:58 PM, 05th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:58 PM, 05th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966542056488           08:58 PM, 05th Oct                     misbah faruki                    Yes           08:58 PM, 05th Oct                     misbah faruki                    When will we receive them           08:59 PM, 05th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:59 PM, 05th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:00 PM, 05th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:00 PM, 05th Oct                     misbah faruki                    I want a date when will we receive the items           09:00 PM, 05th Oct                     misbah faruki                    The delivery was scheduled 29 September           09:01 PM, 05th Oct                   Sohaib                   We will inform you via your registered email as soon as we get an update from our team           09:01 PM, 05th Oct                     misbah faruki                    Today is 5th october           09:02 PM, 05th Oct                     misbah faruki                    Ok kindly expedite our order           09:02 PM, 05th Oct                     misbah faruki                    Order# 6354416287           09:04 PM, 05th Oct                     misbah faruki                    Awaiting a feedback from your end           09:05 PM, 05th Oct                   Sohaib                   Rest assured that We will do our best to arrange that for you very soon.           09:06 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           09:06 PM, 05th Oct                     misbah faruki                    No thank you           09:06 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3189917